
Application: gvSIG desktop - gvSIG bugs #2714
Dyschromatopsia plugin creates a new "Vista" menu
07/24/2014 05:42 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category: Document view
Target version: 2.1.0-2263
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2238 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 11/05/2014 11:58 AM - Antonio Falciano
- File double_view_menu.png added

The Dyschromatopsia plugin creates a double "Vista" menu (see the screenshot in attachment), at least with the Italian locale.
From its config.xml:

<menu text="Vista/accesibilidad/Dyschromatopsia" 

Instead, it should be:

<menu text="View/accesibilidad/Dyschromatopsia" 

if we want only a View menu.

#2 - 11/06/2014 03:31 AM - Álvaro Anguix
- Assignee set to José Badía
- Category set to Document view

#3 - 12/27/2014 07:05 PM - Antonio Falciano
- Target version set to 2.1.0-2268-rc4
- File Dyschromatopsia.patch added

Has patch: Yes

It fixes #2714 and also #2969.

#4 - 01/05/2015 01:22 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2268-rc4 to 2.1.0-2263
#5 - 01/06/2015 07:07 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 01/20/2015 05:41 PM - Antonio Falciano
- Status changed from Fixed to Closed

Files
double_view_menu.png 24.9 KB 11/05/2014 Antonio Falciano
Dyschromatopsia.patch 2.12 KB 12/27/2014 Antonio Falciano
